<style >
.scroll .fullscreenSlider {
    min-height: 100vh;
}

.scroll .fullscreenSlider .slider .background {
    position: fixed !important;
}

.scroll .fullscreenSlider .slider > li {
    overflow-y: scroll;
}

.fullscreenSlider > .slider,
.fullscreenSlider > .slider > li {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

/* hide side navigation for the fullscreen slider */
.slides .side {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
}

.slides.firstSlide .side:not(.sliderArrows) {
    opacity: 0 !important;
    pointer-events: none;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

</style >
